Agritek - Bug #461

agritek web(ouragri):l edited village,state and district,zipcode for one farmer its updating all farmers
under farmer report.

10/21/2020 10:27 AM - Smita Pujar

Status: Closed Start date: 10/21/2020
Priority: 2-Urgent Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(ouragri)

2.click on farmer report

3.click on any farmer edit button and update village and state and distict and zipcode and update it
4. click on all farmers edit button same data displaying(village and state and district and zipcode)
5.after refreshing all data will disappering in farmers(village and state and district and zipcode)

Expected result:
should not display same data

Actual result:
same data displaying inframers.

History

#1 - 10/21/2020 10:39 AM - Smita Pujar

- Subject changed from agritek web(ouragri):I editing village,state and district,zipcode for one farmer its updating all farmers under farmer report. to
agritek web(ouragri):| edited village,state and district,zipcode for one farmer its updating all farmers under farmer report.

- Priority changed from 4-Medium to 3-High

#2 - 10/21/2020 12:14 PM - Smita Pujar
- Priority changed from 3-High to 2-Urgent

#3 - 10/23/2020 02:01 PM - Smita Pujar

- Status changed from New to Closed

#4 - 02/10/2021 01:13 PM - Smita Pujar

- Status changed from Closed to Re-open

#5 - 03/12/2021 12:06 PM - Vignesh A

- Status changed from Re-open to Fixed

#6 - 03/15/2021 06:28 AM - Smita Pujar

- Status changed from Fixed to Closed
